BCD(6)

NAME
bcd, ppt - reformat input as punch cards or paper tape

SYNOPSIS
bcd [string ...]
ppt [string ...]

DESCRIPTION
The commands bcd and ppt read the given input and reformat it in the form of punched cards or paper tape. Acceptable input are command line arguments or the standard input.

SEE ALSO
morse(6)